/* TODO: COLOR CHANGE */
h1,h2,h3,h4,h5,h6 {
font-weight: normal;
letter-spacing: -1px;
color: #562F00;
margin: 0 5px 0 0;
padding: 0;
}

a
{
text-decoration: underline;
color: #AB5500;
}

/* Header */

#header
{
width:100%;
height:80px;
background: #440000 url('images_brown/n1.gif') repeat-x;
}

#menu li a
{
margin-left: 0.5em;
display: block;
padding: 1.1em 1.4em 1.0em 1.4em;
background: #fff url('images_brown/n4.gif') repeat-x;
border: solid 1px #fff;
color: #616161;
font-weight: bold;
font-size: 1.0em;
text-transform: lowercase;
text-decoration: none;
}

#menu li a.active
{
background: #CC6C0C url('images_brown/n3.gif') repeat-x;
color: #fff;
border: solid 1px #AA7036;
}

/* Main */

#main
{
background: #fff url('images_brown/n2.gif') 0px 1px repeat-x;
}

/* Search */

a.boldbuttons{
background: transparent url('images/roundedge-red-left.gif') no-repeat top left;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight:bold;
line-height: 22px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 30px) */
height: 30px; /* Height of button background height */
padding-left: 8px; /* Width of left menu image */
text-decoration: none;
}

a:link.boldbuttons, a:visited.boldbuttons, a:hover.boldbuttons, a:active.boldbuttons{
color: white; /*button text color*/
}

a.boldbuttons span{
background: transparent url('images/roundedge-red-right.gif') no-repeat top right;
display: block;
padding: 4px 10px 4px 2px; /*Set 10px to be equal or greater than'padding-left' value above*/
}

a:hover.boldbuttons{ /* Hover state CSS */
text-decoration: underline;
}


.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
padding-top: 15px;
}

fieldset {
	border:1px dotted #E1E1E1;
	padding: 18px 10px;
	margin: 0 10px 20px 10px;
}
legend {
	padding: 4px 8px;
	border:1px solid #E1E1E1;
	color:#fff;
	background-color:#630;
	text-align:right;
	font-weight: bold;
}